/*------------------------------------------------------------------------------
 プライバシーポリシー
 ------------------------------------------------------------------------------*/
.privacy {
	margin: 15px 8px;
}
.privacy dt {
	line-height: 1.4;
	padding: 8px;
	background: #EEE;
}
.privacy dd {
	line-height: 1.4;
	margin: 10px 0;
}
#PC .privacy {
	padding: 15px;
	border: 1px solid #DDD;
}

/*------------------------------------------------------------------------------
 siteRule
 ------------------------------------------------------------------------------*/
.siteRule {
	padding: 10px 5px 10px;
}
.siteRule h5 {
	line-height: 24px;
	padding: 0 5px;
	font-size: 14px;
	background: #EEE;
}
.siteRule dl {
	padding: 5px 0 5px;
}
.siteRule dt {
	font-size: 13px;
	font-weight: bold;
}
.siteRule dd {
	line-height: 1.4;
	padding: 5px 0 5px;
}

/*------------------------------------------------------------------------------
 siteInquiry
 ------------------------------------------------------------------------------*/
.siteInquiry {
	padding: 10px 0 0;
	background: #FFF;
}
.siteInquiry .info {
	line-height: 1.4;
	padding: 0px 5px;
}
.siteInquiry form {
	padding: 10px 5px 0;
}
.siteInquiry form dl {
	width: 100%;
}
.siteInquiry form dt {
	padding: 5px 5px 5px;
	color: #048;
	background: #EEE;
}
.siteInquiry form dt span {
	padding-left: 3px;
	font-size: 12px;
	color: #F00;
}
.siteInquiry form dd {
	line-height: 1.2;
	padding: 5px 5px 10px;
}
.siteInquiry form dd small {
	font-size: 12px;
	color: #096;
}
.siteInquiry form dd p {
	padding: 5px 0 0;
}
.siteInquiry form dd .error {
	font-size: 13px;
	color: #F00;
}
.siteInquiry .submit {
	text-align: center;
	padding: 15px 0 15px;
}
.siteInquiry .notice {
	line-height: 1.4;
	color: #F00;
}
.siteInquiry .notice2 {
	line-height: 1.4;
	padding: 10px 0 0;
}

/*------------------------------------------------------------------------------
 siteLink
 ------------------------------------------------------------------------------*/
.siteLink {
	padding: 10px 0 10px;
}
.siteLink .info {
	line-height: 1.2;
	padding: 0 5px;
}
.siteLink .linkList {
	overflow: hidden;
	padding: 10px 0px 0;
}
.siteLink .linkList dt {
	padding: 3px 5px;
	font-weight: bold;
	background: #EEE;
	border-top: 1px solid #999;
}
.siteLink .linkList dd.banner {
	width: 98px;
	float: left;
	padding: 5px 5px;
}
.siteLink .linkList dd.name {
	width: 205px;
	float: left;
	padding: 5px 5px 0 0;
}
.siteLink .linkList dd.desc {
	clear: both;
	width: 100%;
	padding: 5px;
}
.siteLink .linkBanner {
	padding: 10px 5px 10px;
}
.siteLink .linkBanner dt {
	padding: 5px 0 0;
	border-top: 1px solid #AAA;
}
.siteLink .linkBanner dd {
	padding: 0px 0px 10px;
}
.siteLink .linkBanner img {
	max-width: 100%;
}

/*------------------------------------------------------------------------------
 siteInfo
 ------------------------------------------------------------------------------*/
.siteInfo {
	background: #FFF;
}
.siteInfo dl {
	width: 100%;
}
.siteInfo dt {
	padding: 5px 5px 5px;
	font-weight: bold;
	color: #048;
	background: #EEE;
}
.siteInfo dd {
	line-height: 1.2;
	padding: 5px 5px 10px;
}
.siteInfo dd * {
	font-size: 13px !important;
}

/*------------------------------------------------------------------------------
 siteHelp
 ------------------------------------------------------------------------------*/
.siteHelp {
	padding: 10px 5px 0px;
	background: #FFF;
}
.siteHelp dt {
	padding: 3px 5px;
	font-weight: bold;
	color: #048;
	background: #EEE;
	border-radius: 3px;
}
.siteHelp dd {
	line-height: 1.4;
	padding: 5px 5px 10px;
}

/*------------------------------------------------------------------------------
 stopSTD
 ------------------------------------------------------------------------------*/
.stopSTD {
	text-align: center;
}
.stopSTD p {
	overflow: hidden;
	width: 310px;
	margin: 0 auto;
	padding: 10px 0 10px;
	border-bottom: 1px dotted #CCC;
}
.stopSTD p:nth-child(7) {
	border-bottom: none;
}
.stopSTD .links {
	padding: 0 0 15px;
}
.stopSTD .links dt {
	padding: 0 0 10px;
	font-weight: bold;
	font-size: 20px;
}
.stopSTD .links dd {
	line-height: 1.4;
	padding: 0 0 10px;
	font-size: 16px;
}
.stopSTD .links dd small {
	font-size: 13px;
}
